*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    transition: 0.5s;
}
html{
    background-image: url("imatges/readDead.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
h1{
    text-align: center;
    margin: 10px;
    padding: 10px;
    color: white;
    background-color: black;
    border-radius: 30px;
    font-family: 'Croissant One';
    font-size: 5vmax;
}
a{
    text-decoration: none;
    border:1px solid white;
    margin-bottom: 20px;
}
#contenedor{
    height: 900px;
    margin: 15px auto;
    width: 80%;
    background-color: rgba(5,4,4,0.5);
    border-radius: 30px;
    border:2px solid white;
}
#video{
    position: absolute;
    width: 100%;
    height: 100%;

}
#video div{
    width: 80%;
    height: 100%;
    margin: 0 auto;
}
#bolaSalida{
    margin-left: 30px;
    cursor: pointer;
    background-image: url("imatges/free-x-clipart-1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    float: right;
    width: 50px;
    height: 50px;

}
.caja{
    width: 29%;
    height: 500px;
    margin: 2%;
    display: inline-block;
    font-size: 2vmax;
    border-radius: 20px;
}
a:hover{
    box-shadow: inset 15px 15px 20px black;
    width: 28.5%;
    height: 490px;
    margin-right: 2.5%;
}
.caja h2{
    background-color: rgba(5,4,4,0.5);
    color: white;
    text-align: center;
    border-radius: 20px;
}
.trama{
    background-image: url("https://media1.giphy.com/media/xT9IgqHiG9i0e51InS/giphy.gif?cid=3640f6095c6cff15424e2f69415ca4a6");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.personajes{
    background-image: url("https://media0.giphy.com/media/MWuF68Zuf8rpcCHfkH/giphy.gif?cid=3640f6095c6cfeb944664c494d273e51");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.mundo{
    background-image: url("https://media.giphy.com/media/1gCTaoFeCpFTTCi9Jy/giphy.gif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
a#formulario{
    padding: 20px;
    margin-left: 36.5%;
    text-align: center;
    color: white;
    background-color: rgba(5,4,4,0.5);
    border-radius: 20px;
    font-size: 2vmax;
}